.SideDrawer 
    position: fixed
    width: 280px
    max-width: 70%
    height: 100%
    left: 0
    top: 0
    z-index: 200
    box-sizing: border-box
    transition: transform 0.3s ease-out
    background: #404064
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.3)

.Open 
    transform: translateX(0)

.Close 
    transform: translateX(-100%)

.Header 
    padding: 18px 24px
    background: #535374
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2)
.Menu
    margin-right: 12px

.Nav
    height: calc(100vh - 60px)


